# Local .terraform directories
**/.terraform/*

# .tfstate files
*.tfstate
*.tfstate.*

# Terraform lock file
.terraform.lock.hcl

# Crash log files
crash.log

# Terraform plan
tf.plan

#Terraform version dev log
dev.log

# Other files to ignore
*.ignore